## cl-portable-aserve 1.2.35+cvs.2004.06.09

=== debian/changelog ===
cl-portable-aserve (1.2.35+cvs.2004.06.09) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  9 Jun 2004 21:49:44 -0600

cl-portable-aserve (1.2.35+cvs.2004.04.26) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 Apr 2004 12:18:16 -0600

cl-portable-aserve (1.2.35+cvs.2004.03.16b) unstable; urgency=low

  * New upstream
  * Now compiles webactions on cmucl/sbcl (closes:231151)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Mar 2004 13:41:41 -0700

cl-portable-aserve (1.2.35+cvs.2004.03.16) unstable; urgency=low

  * New upstream (closes:238258)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 16 Mar 2004 09:26:22 -0700

cl-portable-aserve (1.2.35+cvs.2004.03.15) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 15 Mar 2004 19:53:00 -0700

cl-portable-aserve (1.2.35+cvs.2004.03.05) unstable; urgency=low

  * Add dependencies on cl-ppcre and cl-puri (closes:236283)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  5 Mar 2004 19:55:59 -0700

cl-portable-aserve (1.2.35+cvs.2004.03.01) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  1 Mar 2004 10:04:49 -0700

cl-portable-aserve (1.2.33+cvs2003.12.05) unstable; urgency=low

  * Add cl-webactions binary package
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  5 Dec 2003 14:47:40 -0700

cl-portable-aserve (1.2.33+cvs2003.12.02) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  2 Dec 2003 09:47:07 -0700

cl-portable-aserve (1.2.27+cvs2003.11.15b) unstable; urgency=low

  * Add notice to README.Debian about dependencies when compiling
  on CMUCL (closes:220765)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 15 Nov 2003 20:31:55 -0700

cl-portable-aserve (1.2.27+cvs2003.11.15) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 15 Nov 2003 20:19:28 -0700

cl-portable-aserve (1.2.27+cvs2003.09.19) unstable; urgency=low

  * New upstream, fix clisp compilation (closes:210759)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 19 Sep 2003 09:41:22 -0600

cl-portable-aserve (1.2.27+cvs2003.09.13) unstable; urgency=low

  * Add depends for cl-htmlgen (closes:210756)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 13 Sep 2003 11:31:17 -0600

cl-portable-aserve (1.2.27+cvs2003.09.10) unstable; urgency=low

  * Update description for cl-htmlgen (closes: 209449)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 10 Sep 2003 00:13:27 -0600

cl-portable-aserve (1.2.27+cvs2003.08.29) unstable; urgency=low

  * New upstream 
  * Patched to allegroserver 1.2.27 version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Aug 2003 12:18:25 -0600

cl-portable-aserve (1.2.12c+cvs2003.08.17) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 17 Aug 2003 23:45:03 -0600

cl-portable-aserve (1.2.12c+cvs2003.08.09) unstable; urgency=low

  * Use CMUCL graystream (closes:203860)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  9 Aug 2003 19:08:51 -0600

cl-portable-aserve (1.2.12c+cvs2003.07.29) unstable; urgency=low

  * Update dependencies to move package into testing
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Jul 2003 13:32:29 -0600

cl-portable-aserve (1.2.12c+cvs2003.07.06) unstable; urgency=low

  * Update for cmucl-18e

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Jul 2003 21:48:33 -0600

cl-portable-aserve (1.2.12c+cvs2003.06.12) unstable; urgency=low

  * Add version dependency for cmucl 18e (closes: 197564)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 15 Jun 2003 19:53:43 -0600

cl-portable-aserve (1.2.12c+cvs2003.06.11) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 28 May 2003 15:07:49 -0600

cl-portable-aserve (1.2.12c+cvs2003.05.11) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 May 2003 16:02:05 -0600

cl-portable-aserve (1.2.12c+cvs2003.04.15) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Apr 2003 13:45:49 -0600

cl-portable-aserve (1.2.12c+cvs2003.01.11) unstable; urgency=low

  * Add information to README.Debian about the need to install
  the Debian package cmucl-graystream (closes: 175898)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 11 Jan 2003 14:41:48 -0700

cl-portable-aserve (1.2.12c+cvs2002.12.27) unstable; urgency=low

  * Add ACL compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Dec 2002 16:17:14 -0700

cl-portable-aserve (1.2.12c+cvs2002.12.26) unstable; urgency=low

  * New upstream 

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 17 Dec 2002 23:02:12 -0700

cl-portable-aserve (1.2.12c+cvs2002.12.11) unstable; urgency=low

  * Move htmlgen.html to cl-htmlgen package

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 11 Dec 2002 06:36:04 -0700

cl-portable-aserve (1.2.12c+cvs2002.12.05) unstable; urgency=low

  * Fix loading of gray streams during compile-op

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  5 Dec 2002 09:23:20 -0700

cl-portable-aserve (1.2.12c+cvs2002.12.02) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Dec 2002 09:57:40 -0700

cl-portable-aserve (1.2.12c+cvs2002.11.07) unstable; urgency=low

  * Adds clisp support

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 08:49:25 -0700

cl-portable-aserve (1.2.12c+cvs2002.10.20) unstable; urgency=low

  * acl-compat.asd: to improve graystream handling with Common Lisp
  Controller. Merge acl-compat-mcl.system. 
  * control: Add explanation for the requirement of cmucl-graystream.

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Oct 2002 13:36:18 -0600

cl-portable-aserve (1.2.12c+cvs2002.10.16) unstable; urgency=low

  * Add reader conditional on .asd files so that defsystem is only read
  for compatible implementations.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 16 Oct 2002 01:42:32 -0600


