## cl-portable-aserve 1.2.35+cvs.2004.09.24

=== debian/changelog ===
cl-portable-aserve (1.2.35+cvs.2004.09.24) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 24 Sep 2004 10:59:00 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.31) unstable; urgency=high

  * New upstream with important SBCL changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 31 Aug 2004 14:35:27 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.21) unstable; urgency=low

  * Update README.Debian (closes:267234)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 21 Aug 2004 11:53:38 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.11) unstable; urgency=low

  * Add acl-compat function for lispworks (closes:265041)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 11 Aug 2004 13:03:20 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.04) unstable; urgency=low

  * Fix compilation on Allegro (closes:248033)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  4 Aug 2004 22:23:58 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.03) unstable; urgency=low

  * Convert to CLC 4 (closes:263378)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 Aug 2004 20:41:32 -0600

cl-portable-aserve (1.2.35+cvs.2004.08.02) unstable; urgency=low

  * README.Debian: Add note about incompatibilities for webactions
  (closes:260199)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Aug 2004 21:41:06 -0600

cl-portable-aserve (1.2.35+cvs.2004.07.08) unstable; urgency=low

  * New upstream (closes:258127)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 Jul 2004 11:54:41 -0600
