=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.1.1
 Build-Depends-Indep: debhelper (>= 4.0.0)
 
 Package: cl-aserve
