## cl-portable-aserve 1.2.42+cvs.2010.02.08-dfsg

=== debian/changelog ===
cl-portable-aserve (1.2.42+cvs.2010.02.08-dfsg-2) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU. (Closes: #769978)
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Build-Depends on dh-lisp.
  * Move to 3.0 (quilt) source format.
    New debian.patch that contains modifications to upstream source.
  * Remove preinst/prerm/postinst scripts and dependencies on
    common-lisp-controller.
  * Remove debian/*.dir files (which have wrong suffix).
  * Remove obsolete README.building.
  * Update d/watch using uscan git HEAD mode.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 07 Apr 2018 18:54:36 +0200

cl-portable-aserve (1.2.42+cvs.2010.02.08-dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on common-lisp-controller to all binary packages. (Closes:
    #767811, #769509, #769512, #769513)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 18 Nov 2014 01:45:26 +0100

cl-portable-aserve (1.2.42+cvs.2010.02.08-dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added dependency of cl-aserve on cl-acl-compat and cl-htmlgen.
    (Closes: #651992)
  * Added dependency of cl-webactions on cl-aserve.

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 17 Feb 2012 16:21:04 +0100

cl-portable-aserve (1.2.42+cvs.2010.02.08-dfsg-1) unstable; urgency=low

  * New upstream changes with sbcl fixes. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 27 Feb 2010 21:04:28 +0100

cl-portable-aserve (1.2.42+cvs.2008.08.15-dfsg-1) unstable; urgency=low

  * New upstream. Minor changes.
  * Added debian/README.building file
  * Now use debhelper v7
  * changed to lisp Section
  * Re-added dependencies on cl-ppcre and cl-puri. (Closes: #478881)
  * Added eval-when for shadowing-import for openmcl. Closes: #341266
  * Removed libs directory from sources
  * Make a link to version 2.1 of the LGPL
  * Added -e to the preinst scripts
  * Added dummy watch file
  * Removed pre-dh-lisp files
  * fixed doc-base Section

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 09 Sep 2009 06:04:44 +0100

cl-portable-aserve (1.2.42+cvs.2007.05.07-dfsg-3) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Git control field
  * fix control file order

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 14:40:26 +0100

cl-portable-aserve (1.2.42+cvs.2007.05.07-dfsg-2) unstable; urgency=low

  * Updated standard version without real changes
  * update copyright file
  * Added Homepage information
  * Move to using dh-lisp
  * Corrected Vcs-Bzr field
  * change copyright file to UTF-8 encoding

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 27 Dec 2007 23:14:28 +0100

cl-portable-aserve (1.2.42+cvs.2007.05.07-dfsg-1) unstable; urgency=low

  * Removed rfc _again_ (Closes: #426370)

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 31 May 2007 21:48:55 +0200

cl-portable-aserve (1.2.42+cvs.2007.02.25-dfsg-2) unstable; urgency=low

  * Upload to unstable. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 09 Apr 2007 01:05:57 +0200

cl-portable-aserve (1.2.42+cvs.2007.02.25-dfsg-1) experimental; urgency=low

  * Remove watch file as we use cvs based versions now
  * Updated upstream. Major changes:
     + Apply "patch: fixes for cvs openmcl" (James Bielman via 
       paserve-discuss)
     + Merge fixes from Hannu Koivisto (mail "Various Fixes" to
       paserve-help 25 Feb)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 14 Mar 2007 09:32:52 +0100

cl-portable-aserve (1.2.42+cvs.2006.04.24-dfsg-1) unstable; urgency=low

  * New upstream
  * Removed rfc's (Closes: #365200)
  * Moved debhelper to Build-depends
  * Updated standard version without real changes. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 15 May 2006 05:02:01 +0200

cl-portable-aserve (1.2.42+cvs.2006.01.21-1) unstable; urgency=low

  * New upstream, with sbcl improvements. (Closes: #351810)

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  8 Feb 2006 06:48:59 +0100

cl-portable-aserve (1.2.42+cvs.2005.08.05-5) unstable; urgency=low

  * removed redundant write-vector definition for cmucl
    (Closes: #329125)
  * fixed unicode problem with sbcl (Closes: #329675)

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  3 Oct 2005 12:02:26 +0200

cl-portable-aserve (1.2.42+cvs.2005.08.05-4) unstable; urgency=low

  * sbcl mp patch from Kim Minh Kaplan. Closes: #326092

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  5 Sep 2005 16:34:46 +0200

cl-portable-aserve (1.2.42+cvs.2005.08.05-3) unstable; urgency=low

  * Fixed conflict with sbcl. Closes: #325027 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 30 Aug 2005 10:09:58 +0200

cl-portable-aserve (1.2.42+cvs.2005.08.05-2) unstable; urgency=low

  [ René van Bevern ]
  * René van Bevern:
    + debian/control: cl-aserve and cl-acl compat conflict against
      sbcl < 0.9.3
    + debian/control: build-depend on dh-lisp
    + debian/rules: build using dh-lisp (remove prerm and postinst
      scripts, as they are autogenerated)

  [ Peter Van Eynde ]
  * Accepted patches and taking all the fame ;-)

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 26 Aug 2005 09:50:23 +0200

cl-portable-aserve (1.2.42+cvs.2005.08.05-1) unstable; urgency=low

  * Incorporated sbcl/mp patck from Konstantinos Koukopoulos. i
    Closes: #321636.
  * New upstream that imcorporated previous patch.
  * token new version

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  8 Aug 2005 12:39:35 +0200

cl-portable-aserve (1.2.42+cvs.2005.07.05-1) unstable; urgency=low

  * New policy version
  * No longer native version
  * Updated upstream
  * uses darcs-buildpackage now
  * Leave upstream changelogs alone
  * Remove CVS cruft from source directories
  * Added watch file, but upstream has not released yet. For the 
    version number of the package, see the *aserve-version* parameter in the
    file aserve/main.cl. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  2 Aug 2005 05:40:41 +0200


