=== debian/control ===
Source: cl-portable-aserve
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://portableaserve.sourceforge.net/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-portable-aserve.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-portable-aserve

Package: cl-aserve
Architecture: all
Depends: cl-acl-compat, cl-htmlgen, cl-ppcre, cl-puri, ${misc:Depends}
Suggests: cl-webactions
Description: Portable Aserve
 A portable version of AllegroServe which is a web application server
 for Common Lisp programs. It also includes an HTTP client function
 for accessing web sites and retrieving data.

Package: cl-acl-compat
Architecture: all
Depends: cl-ppcre, cl-puri, ${misc:Depends}
Description: Compatibility layer for Allegro Common Lisp
 A thin compatibility-layer that emulates library functions provided
 by Allegro Common Lisp. It is used
 to support a number of Franz's open-source packages which depend upon
 such library functions.

Package: cl-htmlgen
Architecture: all
Depends: cl-ppcre, cl-puri, ${misc:Depends}
Description: HTML generation library for Common Lisp programs
 cl-htmlgen is Franz's library for generating HTML from Common Lisp programs.
 It is limited to generating HTML code, so you may want to use the cl-lml2
 Debian package for generating XHTML code.

Package: cl-webactions
Architecture: all
Depends: cl-aserve, cl-ppcre, cl-puri, ${misc:Depends}
Description: HTTP dispatch library for cl-aserve
 Webactions is Franz's library for dispatching HTTP requests as well as 
 processing HTML templates. It uses the cl-aserve package.
