## cl-portable-aserve 20150826.git39b1324+dfsg

=== debian/changelog ===
cl-portable-aserve (20150826.git39b1324+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Rewrite d/copyright using machine-readable format 1.0
  * Drop debian.patch, no longer needed
  * Rewrite d/rules using dh
  * Bump to debhelper compat level 12
  * cl-acl-compat now Depends on cl-ironclad and cl-fad
  * cl-aserve now Recommends cl-ptester (for testsuite)
  * Mark as M-A foreign
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.3.0
  * Register all HTML documents into doc-base
  * Drop "cl-" prefix in directories under /u/s/common-lisp/source/, for
    consistency with other packages
  * examples.patch: new patch, fixes location of examples on the filesystem
  * Add an autopkgtest that loads the ASDF systems on sbcl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 15 Feb 2019 12:23:18 +0100
