=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/cl-acl-compat/ -name .cvsignore -delete
	find debian/cl-aserve/ -name .cvsignore -delete
	find debian/cl-webactions/ -name .cvsignore -delete

override_dh_installchangelogs:
	dh_installchangelogs -p cl-webactions aserve/webactions/ChangeLog
	dh_installchangelogs -p cl-aserve aserve/ChangeLog
	dh_installchangelogs -p cl-htmlgen aserve/htmlgen/ChangeLog
	dh_installchangelogs -p cl-acl-compat acl-compat/ChangeLog
