## cl-portable-aserve 20190720.gitcac1d69%2Bdfsg

=== debian/changelog ===
cl-portable-aserve (20190720.gitcac1d69+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Disable the autopkgtest with clisp (Closes: #1108855).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Jul 2025 10:03:24 +0100

cl-portable-aserve (20190720.gitcac1d69+dfsg-6) unstable; urgency=medium

  * Disable the autopkgtest on i386.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jul 2024 17:08:13 +0900

cl-portable-aserve (20190720.gitcac1d69+dfsg-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Sean Whitton ]
  * Try re-enabling the test suite everywhere, with more dynamic space.
    Thanks to glv2 on GitHub for the idea.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 22 Jul 2024 11:45:36 +0900

cl-portable-aserve (20190720.gitcac1d69+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Try a different way of detecting 32bit ARM.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Oct 2022 13:58:45 -0700

cl-portable-aserve (20190720.gitcac1d69+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Disable test suite on 32bit ARM architectures.
    CL-IRONCLAD does not compile against recent SBCL on these architectures.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 11 Oct 2022 17:11:21 -0700

cl-portable-aserve (20190720.gitcac1d69+dfsg-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 07 Sep 2021 20:30:31 -0000

cl-portable-aserve (20190720.gitcac1d69+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Mark autopkgtests as superficial
  * d/rules: simplify using debhelper 12.8’s execute_after_* rules
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Fix spurious executable permissions of some installed files

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 07 Dec 2020 13:54:27 +0100
