## cl-portable-aserve 20190720.gitcac1d69+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
-Homepage: http://portableaserve.sourceforge.net/
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 12.8~)
+Standards-Version: 4.6.2
+Homepage: https://portableaserve.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-portable-aserve.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-portable-aserve
 Rules-Requires-Root: no
