=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,12 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	find debian/cl-acl-compat/ -name .cvsignore -delete
 	find debian/cl-aserve/ -name .cvsignore -delete
 	find debian/cl-webactions/ -name .cvsignore -delete
+	chmod -x debian/cl-acl-compat/usr/share/common-lisp/source/acl-compat/chunked.lisp \
+		debian/cl-acl-compat/usr/share/common-lisp/source/acl-compat/test-acl-socket.lisp
 
 override_dh_installchangelogs:
 	dh_installchangelogs -p cl-webactions aserve/webactions/ChangeLog
