=== debian/tests/control ===
Test-Command: sbcl --dynamic-space-size 2048 --script debian/tests/runtests.lisp
Depends: @, sbcl
Restrictions: allow-stderr, superficial

# ecl is not supported
#Test-Command: ecl -norc -shell debian/tests/runtests.lisp
#Depends: @, ecl
#Restrictions: allow-stderr, superficial

# Recent bordeaux-threads doesn't support our builds of clisp.
# Test-Command: clisp -norc debian/tests/runtests.lisp
# Depends: @, clisp
# Restrictions: allow-stderr, superficial
